html, body, blockquote, blockquote em, blockquote p  {
    font-size: 16px;
    line-height: 28px;
}

@media only screen and (max-width: 767px) {
    
    html, body, blockquote, blockquote em, blockquote p  {
        font-size: 14px;
        line-height: 25px;
    }
}

body, blockquote, blockquote em  {
    font-family: Anaheim;
    color: #505050;
}

body #top a, body #top .mod_top_mail a {
	color: #01526c;
}

.header .mod_search {
	display: none!important;
}

h1, h2, h3, h4, h5, h6, .ce_revolutionslider_text.bold {
    font-family: Playfair Display;
    font-weight: 400;
    letter-spacing: 0px;
}

h1, h2 {
    font-size: 32px;
    line-height: 42px;
}

h3 {
    font-size: 24px;
    line-height: 30px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
    line-height: 26px;
}

h6 {
    font-size: 18px;
}

p a, td a{
    color: #01526c;
    text-decoration: underline;
}

.left, .left-center{
    text-align: left;
}

.center, .center-left{
    text-align: center;
}

.right, .right-left, .right-center{
    text-align: right;
}

.bg-accent {
	background-color: #01526c;
}

blockquote, blockquote em, blockquote p  {
    font-size: 17px;
    line-height: 26px;
}

@media only screen and (max-width: 767px) {
    
    blockquote, blockquote em, blockquote p  {
        font-size: 15px;
        line-height: 22px;
    }
}

blockquote, blockquote em {
	font-style:italic;
}

blockquote, blockquote a {
	border: 0;
}

blockquote p:before, blockquote p:after {
    content: '"';
    text-indent: 0;
    display: inline-block;
    font-weight: bold;
    width: 20px;
    font-size: 19px;
    line-height: 32px;
}

.popup-banner {
	background: #01526c;
}

@media only screen and (max-width: 767px) {
    
    .center-left, .right-left{
        text-align: left;
    }
    
    .left-center, .right-center{
        text-align: center;
    }
}

.grau{
    background-color: rgb(247,247,247);
}

.xl, .l, .m, .s, .xs{
    margin-left: auto;
    margin-right: auto;
    float: none!important;
}

.xl{
    width: 100%!important;    
}

.l{
    max-width: 1160px!important;
}

.m{
    max-width: 900px!important;
}

.s{
    max-width: 800px!important;
}

.xs{
    max-width: 600px!important;
}
.pdf_link{
	text-align:center;
}

#top .inside, .header .inside, #footer .inside, #bottom .inside, body.sidebar #container, #main .mod_article:not(.autogrid), .fullwidth.boxed-content .contentwrap, .smallwidth .contentwrap, .boxed-content .contentwrap, .autogrid_wrapper.article, .ce_text_image_bar .inside, .ce_headerimage .ce_headerimage_inside, .ce_video_background .ce_video_background_inside, #offcanvas-top .offcanvas-top-inside, .ce_calltoaction .ce_calltoaction_inside, .mod_breadcrumb .mod_breadcrumb_inside{
    max-width: 100%;
}

.font-schwarz
{
    color: #000;
}

#main .mod_article {
    padding-top: 80px;
    padding-bottom: 80px;
}

.autogrid{
    padding-left: 2%!important;
    padding-right: 2%!important;
}

@media only screen and (max-width: 767px) {
    #skills .autogrid{
    	margin-bottom:80px;
    }
}

.bildschirm{
	 display:none;
}

@media screen and (min-width: 767px) {
	.bildschirm{
	 	display:block;
	}
}


/*======================================
Google Maps
======================================*/

.ce_dlh_googlemaps, .dlh_googlemap {
    width: 100% !important;
}

/*======================================
Table
======================================*/


.ce_text table{
    width: 100%;
}

.ce_text tr:nth-of-type(even) {
    background: #eee;
}

#slider .ce_text tr:nth-of-type(even) {
    background: #fff;
}

.ce_text tr td {
    text-align: left;
    padding: 5px 3px;
}

.ce_table table th {
	background: #01526c;
}


/*======================================
Formularfelder
======================================*/


input:focus,
textarea:focus {
  border:1px solid #01526c;
}

form fieldset legend {
  background-color:#01526c;
}

input.submit[type="submit"] {
	background: #01526c;
}

input.submit[type="submit"]:hover {
	background: #01526c;
}

.label-accent {
	background: #01526c;
}

form .input-group-addon {
	background: #01526c;
	border-color: #01526c;
}

body .picker--focused .picker__day--selected, 
body .picker__day--selected, 
body .picker__day--selected:hover,
body .picker--focused .picker__day--highlighted, 
body .picker__day--highlighted:hover, 
body .picker__day--infocus:hover, 
body .picker__day--outfocus:hover,
body .picker--focused .picker__list-item--highlighted, 
body .picker__list-item--highlighted:hover, 
body .picker__list-item:hover {
	background-color: #01526c;
}

body .picker__list-item--highlighted, 
body .picker__list-item:hover {
	border-color: #01526c;
}

form.style2 {
	background: #01526c;
}


/*======================================
Navigation
======================================*/
body .fixed-header .stickyheader{
    display: block;
}

.stickyheader .logo {
    margin-right: 15px;
}

.logo{
    height: 76px;
}

.header{
    background-color: #f4f4f4;
    line-height: 76px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
}

.header .inside {
	max-width: 100%;
}

body .header.original .logo a, body .header.cloned .logo a {
    background-image: url(../img/logo.svg);
}

/* mainmenu */

.mainmenu ul li a {
    font-family: Quicksand;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.mainmenu ul li:first-child a:after, .mainmenu ul li ul li a:after, .mainmenu ul li a.first:after, .mainmenu ul li a i.fa {
	display: none;
}

.mainmenu ul li:first-child a.nav-icon span {
	display: none;
}

.mainmenu ul li:first-child{
    margin-right: 20px;
}

.mainmenu ul li:last-child{
    display:none;
}

.mainmenu ul ul li:last-child{
    display:block;
}

.mainmenu ul li:first-child a.nav-icon i.fa {
	display: block;
    margin-top: 6px;
}

.mainmenu ul li a.nav-icon span {
	line-height: inherit;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}

.mainmenu ul.level_1 li.active{
    color: #01526c;
	text-decoration: underline;
}

.mainmenu ul ul {
	border-top: 2px solid #01526c;
}

.header .mainmenu ul li a.trail,
.header .mainmenu ul li a.active,
#top-wrapper.fixed .mainmenu a.active, 
#top-wrapper.fixed .mainmenu a.trail {
	color: #01526c !important;
	text-decoration: underline;
}

.mainmenu ul ul li a:hover, 
.mainmenu ul ul li a.trail, 
.mainmenu ul ul li a.active,
.header .mainmenu ul ul li a.active{
	background: #01526c!important;
	text-decoration:none;
}

body.header-dark .fixed .mainmenu ul li a.trail, 
body.header-dark .fixed .mainmenu ul li a.active,
.header-light #top-wrapper.fixed .mainmenu a.active,
.header-light #top-wrapper.fixed .mainmenu a.trail {
	color: #01526c;
	text-decoration: underline;
}

.subnav a {
	color: #01526c;
}

.header .mainmenu ul li.highlight a span {
	background: #01526c;
}

#nav-open-btn {
    margin-top: -13px;
}

#nav-open-btn:before {
    background: rgb(0,0,0);
    line-height: 25px;
    width: 25px;
    height: 25px;
}

.mobile-trigger {
    display: none;
}

/* kontakt */

.mainmenu ul.level_2 li.kontakt{
    display: none;
}

.mainmenu ul.level_2 li, .mainmenu ul.level_2 li.last{
    margin-left: 0;
    margin-right: 0;
}

.offcanvas-trigger:after{
    display: none;
}

.offcanvas-trigger{
    overflow: visible;
    position: relative;
    height: 100%;
    width: 100%;
    font-size: 13px;
    font-family: Quicksand;
    font-weight: 700;
    text-transform: uppercase;
}

/* mod_changelanguage */

.mod_changelanguage {
    float: right;
    font-size: 13px; 
}

.mod_changelanguage ul{
    display:inline;
}

.mod_changelanguage ul li{
	float:left;
    display:inline;
    
}

.mod_changelanguage ul li a{
	text-decoration: none;
    font-size:0px!important;
    display: block;
    margin-top: 32px;
    width: 18px;
	height:12px;
}
.mod_changelanguage ul li.lang-en a{
	background-image: url(../img/flag_en.png);
}

.mod_changelanguage ul li.lang-de a{
	background-image: url(../img/flag-de.png);
}


.mod_changelanguage span.pagetitle {
    display: none;
}

@media only screen and (min-width: 831px) {
	
    .mainmenu {
        display: block;
        font-size: 11px;
    }
    
    .mainmenu ul li, .mainmenu ul li.last{
	   margin-left: 6px;
	   margin-right: 6px;
    }

    .mainmenu ul.level_2 li, .mainmenu ul.level_2 li.last{
        margin-left: 0;
        margin-right: 0;
    }
    
    .mainmenu ul li a{
        font-size: 11px;
    }
    
    body .logo, body .stickyheader .logo {
        width: 215px;
        height: 76px;
    }

    body .stickyheader .header.cloned {
	   line-height: 76px;
    }
    
    body .header.cloned .smartmenu .smartmenu-trigger {
	   height: 76px;
    }
    
    .inside > .offcanvas-trigger{
        display: none;
    }

    .mod_changelanguage ul li a {
	   font-size: 11px;	
	   padding-top: 2px;
       margin-left: 6px;
    }
    
    .offcanvas-trigger{
        font-size: 11px;
    }
    .mainmenu ul li:first-child a.nav-icon i.fa {
	   display: block;
    }
}

@media only screen and (min-width: 1000px) {
	
    .mainmenu ul li, .mainmenu ul li.last{
	   margin-left: 12px;
	   margin-right: 12px;
    }
     
    .mainmenu ul li a{
        font-size: 13px;
    }
    
    .mainmenu ul.level_2 li, .mainmenu ul.level_2 li.last{
        margin-left: 0;
        margin-right: 0;
    }
    
    body .logo, body .stickyheader .logo {
        width: 215px;
        height: 76px;
    }

    body .stickyheader .header.cloned {
	   line-height: 76px;
    }
    
    body .header.cloned .smartmenu .smartmenu-trigger {
	   height: 76px;
    }
    
    .inside > .offcanvas-trigger{
        display: none;
    }
    
    .mod_changelanguage ul li a {
	    font-size: 13px;	
        margin-left: 12px;    
    }
    
    .offcanvas-trigger{
        font-size: 13px;
    }
}

@media only screen and (max-width: 830px) {
    
    .mainmenu {
        display: none;
    }
	
    body .stickyheader .logo, .logo {
        width: 215px;
        height: 76px;
    }

    body .stickyheader .header.cloned {
        line-height: 76px;
    }
    
    body .stickyheader .header.cloned .inside, body .header .inside {
	   height: 76px;
    }
    
    #nav-open-btn {
        display: block;
    }
    
    body .mod_changelanguage{
        float: right;
        margin-left: 0;
        margin-right: 38px; 
    }
    
    .mod_changelanguage ul li{
	   margin-left:5px;
    }
    
    .mod_changelanguage ul li a{
	   font-size: 11px;	
    }
    
    .header{
        line-height: 76px;
    }
    
    .inside>.offcanvas-trigger{
        float: right;
        right: 5px;
        width: 60px;
        font-size: 11px;
    }
    
    #fix-wrapper{
        display: block;
    }
}

@media only screen and (max-width: 500px) {
	
    body .stickyheader .logo, .logo {
        width: 160px;
        height: 57px;
    }

    body .stickyheader .header.cloned, .header {
	   line-height: 57px;
    }
    
    body .stickyheader .header.cloned .inside, body .header .inside {
	   height: 57px;
    }
    
    .mod_changelanguage ul li a{
    	margin-top: 23px;
	}
}

@media only screen and (max-width: 400px) {
	
    body .stickyheader .logo, .logo {
        width: 120px;
        height: 43px;
        margin-top:8px;
    }
}

/* mobile Menu */

.mm-menu.mm-theme-dark {
    background: #eee;
    border-color: rgba(0, 0, 0, 0.15);
    color: #505050;
}

.mm-menu.mm-theme-dark .mm-navbar > *, .mm-menu.mm-theme-dark .mm-navbar a {
    color: #505050;
}

.mm-menu ul li a:hover{
    background-color:  #01526c;
    color: #fff;
}

.mm-menu.mm-theme-dark .mm-navbar a:hover {
    background-color:  transparent;
}

body .mm-menu a:hover, body .mm-menu a.active, body .mm-menu a.trail {
    background: #eee;
}

.mm-menu.mm-theme-dark .mm-listview > li .mm-next:after, .mm-menu.mm-theme-dark .mm-listview > li .mm-arrow:after {
    border-color: #505050;
}


/*======================================
Kontakt
======================================*/


#offcanvas-top h2{
    margin-bottom: 0;
}

#offcanvas-top {
	background: #01526c;
}

@media only screen and (max-width: 767px) {
    #offcanvas-top.offcanvas-top-open {
	   margin-top:80px;
    }
}


/*======================================
Shop
======================================*/

.shop #wrapper form {
	margin-top: 20px;
}

.shop #wrapper input {
	background-color: transparent;
	border: 0;
	width: inherit;
	margin-top: 15px;
	padding: 0;
}

.shop .ce_table.overflow {
    overflow-x: hidden;
}

.shop .ce_autogridwrapper {
    margin-bottom: 30px;
}

.shop #fineart > div > div > .inside{
    border: 1px solid #eee;
    padding: 15px 15px 0 15px;
    background-color: #fff;
}

.shop #fineart .ce_accordionStart:last-of-type .toggler, .shop #fineart .ce_accordionStart:last-of-type .accordion{
    border-bottom: 0;
}

.shop #fineart .ce_accordion .toggler{
    font-weight: normal;
}

.shop #fineart .ce_accordion .toggler:before{
    margin-right: 0;
}

/*======================================
Slider Area
======================================*/

#slider{
    border-bottom: 1px solid #eee;
}

#slider .inside{
    text-align: center;
}

#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6{
    font-size: 22px;
    margin-bottom: 0;
}

body.content_page #slider .ce_image {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

.blog-detail #slider{
    display: none;
}


/*======================================
ce_accordion
======================================*/

.ce_accordion .toggler{
    border: 0;
    border-bottom: 1px solid rgb(220,220,220);
    padding-left: 0;
    padding-right: 0;
}

.ce_accordion .accordion{
    border: 0;
    padding-left: 0;
    padding-right: 0;
}

/* Startseite */

#slider .ce_accordion .toggler{
    font-weight: 400;
    text-decoration: underline;
    color: #01526c;
    font-size: 16px;
    line-height: 24px;
    padding: 0 0 30px 15px;
}

#slider .ce_accordion .toggler:before{
    display: none;
}

#slider .ce_accordion .toggler:after{
    width: 25px;
    height: 25px;
    clear: both;
    display: inline-block;
    margin-top: 5px;
    margin: 0;
    padding: 0;
    text-align: center;
    font: 1em/24px FontAwesome;
    font-weight: normal;
    content: "\f107";
    text-decoration: none;
}

#slider .ce_accordionStart:last-of-type .toggler {
    border: 0;
}

#slider .ce_accordionStart:last-of-type .accordion {
    border: 0;
}

#slider .ce_accordion .accordion {
    border-left: none;
    border-right: none;
    background-color: #eee;
    font-size: 15px;
    padding: 40px 0;
}

#slider .ce_accordion .accordion div {
    max-width: 620px;
    margin-left: auto;
    margin-right: auto;
}

#auszeichnungen .accordion .image_container{
    width: auto;
}

.ce_accordion .toggler:before {
  color:#01526c;
}

.ce_accordion .toggler i.fa {
	background: #01526c;
}

@media only screen and (max-width: 767px) {
    #auszeichnungen .accordion .image_container{
        max-width: 270px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }  
}

/*======================================
ce_leadertext
======================================*/

.ce_leadertext.version1 p {
    font-size: 18px;
}

.ce_leadertext.version1 .subheadline, .ce_leadertext.version1 .ce_headline{
    text-align:center!important;
}

.ce_leadertext.version1 .divider{
    margin-left: auto;
        margin-right: auto;
}

.ce_leadertext.version1, .ce_leadertext.leadertext-header, .ce_leadertext.version5{
    margin-bottom: 0;
    max-width: 960px;
}

.ce_leadertext.version2{
    margin-bottom: 30px;
}

.ce_leadertext.version4{
    margin-bottom: 40px;
}

.ce_leadertext .ce_headline, .ce_leadertext .subheadline{
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.ce_leadertext.version1 .ce_headline, .ce_leadertext.version5 .ce_headline{
    margin-bottom: 70px;
}

.ce_leadertext.version3 .ce_textarea p{
    text-align:left!important;
}

.ce_leadertext.version5 .ce_textarea p{
    font-style: italic;
    margin-bottom:40px;
}

.ce_leadertext.version3 .ce_headline{
    margin-top: 55px;
    margin-bottom:0;
    font-size: 24px;
    line-height: 30px;   
}

.ce_leadertext.version3 .subheadline, .ce_leadertext.version5 .subheadline{
    font-style: italic;
    margin-bottom: 35px;
}

.ce_leadertext.version2 .ce_headline, .ce_leadertext.version4 .ce_headline{
    margin-bottom: 0px;
}

.ce_leadertext.version1 .subheadline{
    font-style: normal!important;
}

.ce_leadertext.ce_leadertext.version2 .subheadline{
    font-style: normal!important;
    font-size: 16px;
    line-height: 28x;
}

.ce_leadertext.ce_leadertext.version4 .subheadline{
    font-style: italic;
    font-size: 16px;
    line-height: 28px;
}

.ce_leadertext.ce_leadertext.version2 .divider, .ce_leadertext.ce_leadertext.version3 .divider, .ce_leadertext.ce_leadertext.version4 .divider{
    display: none;
}

.ce_leadertext.no-headline.version1 .ce_headline{
    display: none;
}

.ce_leadertext.version4 .ce_headline h2{
    font-size:22px;
}

.ce_leadertext.version2 .divider-first {
	border: 3px solid #01526c;
}

.ce_leadertext.version2 .divider-second {
	background-color: #01526c;
}

.ce_leadertext.version2 .divider:after, 
.ce_leadertext.version2 .divider:before {
	background-color: #01526c;
}

.subheadline-v2 {
	color: #01526c;
}

@media only screen and (max-width: 767px) {
    
    .ce_leadertext.version1 .subheadline, .ce_leadertext.version5 .subheadline{
        font-size: 16px;
        font-style: normal!important;
    }
    
    .ce_leadertext.version1 p, .ce_leadertext.version3 p, .ce_leadertext.version5 p{
        font-size: 16px;
        line-height: 28px;
    }
}

/*======================================
ce_text_image_bar
======================================*/


.ce_text_image_bar{
    margin-bottom: 40px;
}

.ce_text_image_bar h3{
    font-size:22px;
}

.ce_text_image_bar .ce_url{
    height: 100%;
    display: block;
    overflow: visible;
}

.ce_text_image_bar .ce_url a{
    height: 100%;
    display: block;
    font-size: 1px;
    color: transparent;
}

.ce_text_image_bar .ce_url a:hover{
    background-color: rgba(255,255,255,0.4);
}

@media only screen and (max-width: 767px) {
    
    .ce_text_image_bar .image-left {
        display: block;
        width: 100%;
        position: relative;
        min-height: 400px;
    }
    
    .ce_text_image_bar .ce_url a{
        min-height: 400px;
    }
}

/*======================================
ce_headerimage
======================================*/


.ce_headerimage.version3 .ce_headline .headline {
	background: #01526c;
}

.ce_headerimage.version3 .subline {
	background: #01526c;
}

/*======================================
ce_bgimage
======================================*/


.ce_bgimage-inside.contentwrap{
    max-width: 100%;
}

/* Termine */

.termin .ce_bgimage-inside, .content-boxed .ce_bgimage-inside{
    max-width: 1160px; 
}

.termin .ce_bgimage-inside>div:first-child{
    max-width: 600px;
    margin-left: auto;
    margin-right:auto;
}

/* Blog Detrail */

#main .mod_article.blog-liste {
    padding-left: 0!important;
    padding-right: 0!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
}

#blog-detail .newsreader .ce_bgimage-inside>div {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

#blog-detail .newsreader .ce_bgimage-inside>div.ce_image, #blog-detail .newsreader .ce_bgimage-inside>div.ce_sliderStart, #blog-detail .newsreader .ce_bgimage-inside>div.ce_youtube {
    max-width: 1000px;
}

#blog-detail .newsreader .ce_bgimage{
    border-bottom: 1px solid #eee;
}

.ce_bgimage_content_start.bg-accent .bg_overlay, .ce_bgimage.offset.offset-bg-accent:before {
	background: #01526c;
}

#blog-detail .newsreader>.ce_image{
    margin-bottom: 40px;
}


@media only screen and (max-width: 767px) {
    #main .mod_article .ce_bgimage .ce_bgimage-inside{
        padding-left: 10%!important;
        padding-right: 10%!important;
    }
}

/*======================================
ce_linkbox
======================================*/


.dreispaltig-teaser{
    display: flex;
    box-sizing: border-box;
    justify-content: space-around;
    flex-flow: row wrap;
}

.dreispaltig-teaser .ce_linkbox{
    width: 32%;
    background-color: #fff;
    margin-bottom: 20px;
}

.dreispaltig-teaser .ce_linkbox.grau{
        background-color: rgb(247,247,247);
}


.dreispaltig-teaser .ce_linkbox.grau, .dreispaltig-teaser .ce_linkbox.version3.grau .content{
        background-color: rgb(247,247,247);
}

.ce_linkbox .ce_linkbox_overlay{
    background-color: rgba(1,82,108,0.4);
}

.ce_linkbox_overlay i{
    display: none;
}

.ce_linkbox.version3 .content{
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
}

.ce_linkbox h4.headline{
    font-family: Playfair Display;
    font-weight: 400;
}

.ce_linkbox h4{
    font-size: 20px;
    line-height: 30px;
}

.ce_linkbox .ce_linkbox_banner {
	background-color: #01526c; 
}

.ce_linkbox h4 {
	color: #01526c;
}

.ce_linkbox a i {
	background-color: #01526c;
}

@media only screen and (max-width: 767px) {
    .dreispaltig-teaser{
        display: block;
    }
    
    .dreispaltig-teaser .ce_linkbox{
        width: 100%;
        margin-top: 15px;
    }    
}


/*======================================
ce_timeline
======================================*/


.ce_timeline{
    max-width: 1160px;
    margin-left: auto;
    margin-right: auto;
}

.ce_timeline .timeline-item .timeline-item-title{
    font-weight: normal;
    font-size: 18px;
}

.ce_timeline .timeline-item .timeline-item-title {
	background: #01526c;
}

.newslist-timeline:before,
.newslist-timeline-both h4:before {
	border-color: #01526c;
}

/*======================================
ce_tabs
======================================*/


.termin .tabs ul li a{
    text-decoration: none;
    color: #505050;
}

.termin .ce_tabs .tabs.vertical ul li.active a {
    font-weight: normal; 
}

.termin .tabs ul li.active{
    background-color: #eee;
}

.ce_tabs .tabs.classic ul li.active, 
.ce_tabs .tabs.classic ul li:hover {
	border-color: #01526c;
}

.ce_tabs .tabs.horizontal ul li:hover a,
.ce_tabs .tabs.horizontal ul li.active a {
	background: #01526c;
}

.ce_tabs .tabs.horizontal-clean ul li.active:after {
	border-color: #01526c transparent transparent transparent;
}

.ce_tabs .tabs.horizontal-clean ul li.active a {
	color: #01526c;
}

.ce_tabs .tabs.vertical {
    width: 24%;
}

/*======================================
divider
======================================*/


.divider-v2 h1:after, .divider-v2 h2:after, .divider-v2 h3:after, .divider-v2 h4:after, .dividerv h5:after, .divider-v2 h6:after, h1.divider-v2:after, h2.divider-v2:after, h3.divider-v2:after, h4.divider-v2:after, h5.divider-v2:after, h6.divider-v2:after {
	background: #01526c;
}

hr.divider_3:before {
	background: #01526c;
}

hr.divider_3:before {
	background: #01526c;
}

.divider_4_first {
	border: 3px solid #01526c;
}

.divider_4_second {
	background-color: #01526c;
}

.divider_4::after, .divider_4::before {
	background-color: #01526c;
}

.divider_5 i {
	color: #01526c;
}

.ce_divider_extended.version4 span {
	background: #01526c;
}

.ce_divider_extended.version5 {
	background: #01526c;
}

/*======================================
ce_testimonial
======================================*/

.ce_testimonial_version4 .ce_testimonial_inside{
    padding-left: 0;  
}

.ce_testimonial_version4 .text{
    font-size: 20px;  
    line-height:30px;
}

.ce_testimonial_version4 .info{
    text-align: inherit;
    font-size: 17px;  
    line-height: 26px;
}

.ce_testimonial_version2 p{
    text-align: inherit;
}

#kundenstimmen .ce_sliderStart:hover .slider-control a.slider-next:after, #kundenstimmen .ce_sliderStart:hover .slider-control a.slider-prev:next {
    opacity: 0;
}

.ce_testimonial a {
	color: #01526c;
}

.ce_tabs .ce_testimonial_version1 .ce_testimonial_inside, .ce_tabs .ce_testimonial_version2 .ce_testimonial_inside, .ce_tabs .ce_testimonial_version3 .ce_testimonial_inside, .ce_tabs .ce_testimonial_version4 .ce_testimonial_inside{
	margin-left: 0px!important;
	margin-right: 0px!important;
}

.ce_tabs .ce_testimonial_version1 p, .ce_tabs .ce_testimonial_version2 p, .ce_tabs .ce_testimonial_version3 p, .ce_tabs .ce_testimonial_version4 p{
	text-align:left!important;
}

.ce_tabs .ce_testimonial_version1, .ce_tabs .ce_testimonial_version2, .ce_tabs .ce_testimonial_version3, .ce_tabs .ce_testimonial_version4{
	text-align:left!important;
}

@media only screen and (max-width: 767px){
    .ce_testimonial_version4 .text{
        font-size: 16px;  
        line-height:30px;
    }
    .ce_testimonial_version4 .info{
        font-size: 16px;  
        line-height: 26px;
    }
}


/*======================================
ce_hyperlink
======================================*/


.ce_hyperlink a, a.btn {
	background: transparent;
	border: 1px solid rgb(220,220,220);
    font-size: 16px;
    color: #505050;
    font-weight: 400;
}

.ce_hyperlink a.link-white, a.btn.link-white {
	color: #01526c;
}

.ce_hyperlink a.link-white:hover, a.btn.link-white:hover {
	background: #01526c;
}

.ce_hyperlink a.outline, a.btn.outline {
	color: #01526c;
}

.ce_hyperlink a:hover, a.btn:hover {
	background: rgb(220,220,220);
}

/*======================================
newsteaser_v3
======================================*/

.newsteaser_v3 h4, .newsteaser-v4 h4{
    margin-bottom: 0;  
}

.newsteaser_v3 h4 a, .newsteaser-v4 h4 a{
    text-decoration: none;  
}

.newsteaser_v3 .day, .newsteaser_v3 .year, .newsteaser_v3 .month, .newsteaser-v4 .day, .newsteaser-v4 .year, .newsteaser_-v4 .month{
    font-size: 16px;
}

.newsteaser_v3 .news-overlay i, .newsteaser-v4 .news-overlay i {
	background-color: #01526c;
}

.newsteaser .date {
	background: #01526c;
}

.newsteaser-v4.autogrid{
	padding:1%!important;
} 

.newsteaser-v4-inside {
    margin: 0;
    border: 1px solid rgb(220,220,220);
}

.newsteaser-v4 h1, .newsteaser-v4 h2, .newsteaser-v4 h3, .newsteaser-v4 h4, .newsteaser-v4 h5, .newsteaser-v4 h6 {
    font-weight: normal;
    margin-bottom:25px;
}

.newsteaser-v4 .content{
	border: 0;
	border-top: 1px solid rgb(220,220,220);
}
@media only screen and (max-width: 1100px){
    .newsteaser-v4.block.one_fourth{
        width:50%;
    }
    .newsteaser-v4.block.one_fourth.even,.newsteaser-v4.block.one_fourth.last{
        display:none;
    }
    .newsteaser-v4.block.one_fourth.first.even{
        display:block;
    }
}
@media only screen and (max-width: 767px){
    .newsteaser-v4.block.one_fourth{
        width:100%;
    }
    .newsteaser-v4.block.one_fourth.even,.newsteaser-v4.block.one_fourth.last{
        display:block;
    }
}


/*======================================
mod_newslist
======================================*/


.blog-liste .mod_newslist{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.newslist-col2 .newslist-v3 {
    width: 100%;
}

.blog-liste .mod_newslist .news-overlay{
    display:none;
}

.newslist-col2 .newslist-v3 h2, .newslist-dreispaltig .newslist-v3 h2{
    font-size: 24px;
    line-height: 33px;
    font-family: Playfair Display;
    margin-bottom: 35px;
}

.newslist-col2 .newslist-v3 h2 a, .newslist-dreispaltig .newslist-v3 h2 a{
    text-decoration: none;
    color:#505050;
}

.newslist-col2 .info{
    color:#505050;
    font-size:16px;
}

.newslist-col2 .divider {
    background: #505050;
    content: '';
    display: block;
    height: 2px;
    margin: 20px 0 20px 0;
    position: relative;
    width: 22px;
    margin-left: auto;
    margin-right: auto;
}

.newslist-col2 .image_container, .newslist-dreispaltig .image_container {
    border: 1px solid rgb(220,221,221);
    border-bottom: none;
}

.newslist-v3-inside{
    margin-bottom: 40px;
}

.newslist h2, .newslist h2 a {
	color: #01526c;
}

.newslist .news-left .news-date {
	background: #01526c;
}


.newslist-v3 .date {
	background: #01526c;
}

.newslist-v3 .subheadline {
	color: #01526c;
}


@media only screen and (max-width: 767px){
    #main .mod_newslist {
        padding-left: 0%!important;
        padding-right: 0%!important;
    }
}


/*======================================
newsreader
======================================*/


.newsreader .back{
    border: 1px solid #eee;
    margin-top: -95px;
    margin-left: -55px; 
    max-width: 94px;
    left: 50%;
    padding-top: 0;

}

.newsreader .back a {
    color: rgba(255, 255, 255, 0);
    text-decoration: none;
    padding: 9px;
    display: block;
}

.newsreader .back a:before{
    font-size: 18px;
    content: 'Übersicht';
    color: #505050;
    font-family: Anaheim;
    color: #505050;
    line-height: 30px;
    text-transform: none;
    margin-right: 0;
}

.newsreader .back:hover{
    background-color: #01526c;
    color: #fff;
}

.newsreader .back:hover a:before{
    color: #fff;
}


/*======================================
mod_tagcloud
======================================*/


.mod_tagcloudnews{
    text-align: center;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;
    margin-top: -60px;
}

.mod_tagcloudnews ul li{
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 1px solid #505050;
}

.mod_tagcloudnews ul li:first-child{
    border-left: 0;
}

.mod_tagcloudnews ul li a{
    color: #505050;
    text-decoration: none;
    line-height: 20px;
}

.mod_tagcloudnews ul li.active a{
    color: #01526c;
    text-decoration: underline;
}

@media only screen and (max-width: 767px){
    .mod_tagcloudnews{
        margin-top: 0;
    }
}


/*======================================
pagination
======================================*/


.blog-detail .pagination{
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

.blog-detail .pagination ul{
    width: 100%;
}

.blog-detail .pagination>p, .blog-detail .pagination ul li{
    display: none;
}

.blog-detail .pagination ul li a{
    border: 1px solid #eee;
    padding: 10px;
}

.blog-detail .pagination ul li:hover a{
    background-color: #01526c;
    color: #fff;
}

.blog-detail .pagination ul li.next a{
    background-color: #01526c;
    color: #fff;
}

.blog-detail .pagination ul li.previous, .blog-detail .pagination ul li.next{
    display: block;
}

.blog-detail .pagination ul li.previous{
    float: left;
}

.blog-detail .pagination ul li.next{
    float: right;
}

.pagination li span.current {
	background: #01526c;
}

.pagination li a:hover {
	color: #01526c;
}


/*======================================
share
======================================*/


.socials{
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}


.socials a img{
    width: 30px;
    height: 30px;
}


/*======================================
ce_comments
======================================*/

.newsreader .ce_comments{
    padding-left: 40px;
    padding-right: 40px;
    margin-left: auto; 
    margin-right: auto;
    margin-bottom: 105px;
    max-width: 500px;
}

.ce_comments h2{
    font-size: 28px;
    text-align: center,
}


/*======================================
ce_slider
======================================*/


.ce_sliderStart {
    overflow: visible;
}

.ce_sliderStart .slider-control a {
    text-decoration: none;
}

.ce_sliderStart .slider-control a.slider-prev:before {
    color: #505050;
    left: 0px;
    margin-left: -35px;
    font-size: 30px;
    text-shadow: 0;
    opacity: 100;
}

.ce_sliderStart .slider-control a.slider-next:after {
    color: #505050;
    right: 0px;
    margin-right: -35px;
    font-size: 30px;
    text-shadow: 0;
    opacity: 100;
}

.ce_sliderStart .slider-menu {
    display: none;
}

.termin .ce_sliderStart {
    overflow: visible;
}

.termin .ce_sliderStart .slider-control a {
    text-decoration: none;
}

.termin .ce_sliderStart .slider-control a.slider-prev:before {
    color: #505050;
    left: 0px;
    margin-left: -30px;
    font-size: 30px;
    text-shadow: 0;
    opacity: 100;
}

.termin .ce_sliderStart .slider-control a.slider-next:after {
    color: #505050;
    right: 0px;
    margin-right: -30px;
    font-size: 30px;
    text-shadow: 0;
    opacity: 100;
}

.termin .ce_sliderStart .slider-menu {
    display: none;
}


/*======================================
Vimeo Player
======================================*/


.elastic-video {
	position: relative;
	padding-bottom: 56.25%;   
	padding-top: 0;
	height: 0;
	overflow: hidden;
    z-index:500;
}

.elastic-video.header {
	padding-bottom: 41.666666%;
}

.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.elastic-video .video-overlay{
    z-index:500;
    color: #fff;
    position: absolute;
    padding-left: 44px;
    padding-right: 44px;
    text-align: left;
    bottom: 0px;
    margin-bottom: 10%;
    width: 100%;
    line-height: 30px;
}

.elastic-video .video-overlay h1, .elastic-video .video-overlay h2, .elastic-video .video-overlay h3, .elastic-video .video-overlay h4, .elastic-video .video-overlay h5, #slider .elastic-video .video-overlay h1, #slider .elastic-video .video-overlay h2, #slider .elastic-video .video-overlay h3, #slider .elastic-video .video-overlay h4, #slider .elastic-video .video-overlay h5{
    color: #fff;
    margin-bottom: 25px;
}


/*/||||||||||||||||||||||||||||||||||||||||||||||||||  Seiten  |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||/*


/*======================================
Slider
======================================*/


#slider .mod_article>div:first-child{
    margin-bottom: 30px;
}


/*======================================
Leistungsportfolio
======================================*/


@media only screen and (max-width: 767px) {
    #leistungsportfolio .ce_autogridWrapperStart{
        margin-bottom: 70px;
    }  
    #leistungsportfolio .ce_autogridWrapperStart.last{
        margin-bottom: 0px;
    }
}

@media only screen and (min-width: 768px) {
    #leistungsportfolio .ce_autogridWrapperStart .inside{
        padding-left: 5%;
        padding-right: 5%;
    }  
    
    #leistungsportfolio .ce_autogridWrapperStart{
        border-right: 1px solid rgb(220,220,220);
        border-left: 1px solid rgb(220,220,220);
    } 
    
    #leistungsportfolio .ce_autogridWrapperStart.first, #leistungsportfolio .ce_autogridWrapperStart.last{
        border: 0;
    }  
}


/*======================================
Auszeichnungen
======================================*/


#auszeichnungen{
    max-width: 750px;
}


/*======================================
Horizontale Timeline
======================================*/

.cd-horizontal-timeline{
    opacity: 1;
}

/*======================================
Projekt
======================================*/


body.projekt{
    font-size: 20px;
    line-height: 30px;
}

body.projekt .ce_leadertext{
    max-width: 800px;
}

body.projekt .ce_leadertext .subheadline, body.projekt .ce_leadertext .divider, body.projekt .ce_leadertext .ce_headline{
    margin-left: auto;
    margin-right: auto;
    text-align: center!important;
}

body.projekt .ce_bgimage-inside>div, body.projekt .ce_bgimage-inside>h1,  body.projekt .ce_bgimage-inside>h2, body.projekt .ce_bgimage-inside>h3,  body.projekt .ce_bgimage-inside>h4,  body.projekt .ce_bgimage-inside>h5{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

body.projekt .ce_divider_extended{
    margin-top: -20px;
    margin-bottom: 0px;
}

body.projekt .ce_bgimage-inside>div.ce_image, body.projekt .ce_bgimage-inside>div.ce_sliderStart, body.projekt .ce_bgimage-inside>div.ce_youtube {
    max-width: 1000px;
}

body.projekt .breit .ce_bgimage-inside>div{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

body.projekt .ce_bgimage{
    border-bottom: 1px solid #eee;
}

body.projekt .projekt-bilder .ui-accordion-header{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid rgb(220,220,220);
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

body.projekt .ce_accordionStart.projekt-bilder:last-of-type .accordion {
    border-bottom: 0;
}

body.projekt .projekt-bilder .ui-accordion-content>div>div{
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    body.projekt{
        font-size: 16px;
        line-height: 30px;
    }  
}
    

/*======================================
Footer
======================================*/

#footer .inside{
    padding: 0;
}

#footer .fussspalte-einspaltig{
    padding: 30px 40px;
}

#footer .fussspalte-vierspaltig{
    padding: 80px 40px;
    background-color:#2f2f2f;
    color: #fff;
    font-size:15px;
    line-height:26px;
}

#footer .fussspalte-vierspaltig h4, #footer .fussspalte-vierspaltig h3, #footer .fussspalte-vierspaltig h2, #footer .fussspalte-vierspaltig h1{
    color: #fff;
}

.footer-icons ul{
    text-align: center;
}

.footer-icons ul li{
    display: inline;
    margin-left: auto;
    margin-right: auto; 
    padding: 0 5px;
}

.footer-icons ul li i.fa{
    font-size: 30px;
}

#footer .totop{
    position: relative;
    left: 0;
    margin-left: 0;
}

#footer .totop:before{
    display: none;
}

#footer .fa-arrow-up{
    font-size: 40px;
    color: #01526c;
}

#footer a:hover,
#bottom .inside a:hover {
	color: #fff;
}

#footer .footer-icons a:hover{
	color:#01526c;
}

#footer {
	background: #eeeeee;
}

#footer, #footer a {
	color: #505050;
}

#footer .fussspalte-vierspaltig a {
	color: #fff;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #505050;
}

#footer .fussspalte-vierspaltig button[type="submit"]{
    padding: 15px;
    background: transparent;
    border: 1px solid rgb(220,220,220);
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    font-family: Anaheim;
    margin-top: 20px;
}
#footer .fussspalte-vierspaltig button[type="submit"]:hover{
    background: rgba(220, 220, 220, 0.266667);
}

@media only screen and (max-width: 767px) {
    .footer-icons ul li i.fa{
    	font-size: 24px;
	}  
}

/*======================================
Bottom
======================================*/


#bottom {
	background-color: #222222;
    font-size:15px;
    line-height:26px;
}

#bottom .pagetitle{
	display:none;
}

#bottom .inside{
    max-width: 100%;
}

#bottom .inside, #bottom .inside a {
	color: #fff;
    font-size: 16px;
}

#bottom .service-nav ul li{
    display: inline;
    margin-left: 10px;
}

#bottom .inside > div{
    float: left;
}

@media only screen and (max-width: 767px) {
	
    #bottom .inside > div{
        float: none;
    }
}


/*======================================
Photoshelter
======================================*/


body.prevent-action{
    background:transparent!important;
}

body.prevent-action .stack-top{
    position: absolute!important;
}

body.prevent-action .SlideShowControls{
    position: inherit!important;
}

/*======================================
Accent Farbe nicht gebraucht
======================================*/


.ce_teambox .image .overlay {
	background: #01526c;
}

.ce_teambox .email a {
	color: #01526c;
}

.header .mod_search .search-content {
	background: #01526c;
}

.ce_iconbox.version2 i {
	background: #01526c;
}

.ce_iconbox .link {
	color: #01526c;
}

.mod_calendar th.head {
  background:#01526c;
  border-top:1px solid #01526c;
  border-right:1px solid #01526c;
  border-left:1px solid #01526c;
}

.mod_calendar th.previous a,
.mod_calendar th.next a {
  background-color:#01526c;
}

.mod_faqpage h3:before {
	color: #01526c;
}

.mod_search .submit {
	border: 1px solid #01526c;
}

.ce_youtube_background.overlay .YTPOverlay {
	background-color: #01526c;
}

#portfolio_filter a.selected,
#portfolio_filter a:hover {
	background: #01526c;
}

.ce_chartbar .chart_data {
	background: #01526c;
}

.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: #01526c;
}

.ce_pricetable .pricetable.highlight .title {
	background: #01526c;
}

.ce_imagebox_v2 .ce_url a {
	background: #01526c;
}

.ce_gallery .content {
	background: #01526c;
}

.ce_headertext h1:after, 
.ce_headertext h2:after, 
.ce_headertext h3:after, 
.ce_headertext h4:after, 
.ce_headertext h5:after, 
.ce_headertext h6:after {
	background: #01526c;
}

.ce_countup i {
	color: #01526c;
}

.ce_teambox .function {
	color: #01526c;
}

.ce_portfoliofilter.default a.selected, .ce_portfoliofilter.default a:hover {
	background: #01526c;
}

.ce_revolutionslider_hyperlink {
	background: #01526c;
	border-color: #01526c;
}

.ce_headline_extended.version2 .divider-first {
	border-color: #01526c;
}

.ce_headline_extended.version2 .divider:after, 
.ce_headline_extended.version2 .divider:before,
.ce_headline_extended.version2 .divider-second {
	background-color: #01526c;
}

.mod_portfoliolist .item figure {
	background-color: #01526c;
}

.mod_portfoliolist .item a:hover {
	color: #01526c;
}

.ce_video_background .video-overlay  {
	background-color: #01526c;
}

.ce_text_imagebox.imagebox_version2 .inside,
.ce_text_imagebox.imagebox_version3 .inside {
	background-color: #01526c;
}

.body_bottom .mod_search .search-content {
	background: #01526c;
}

.mod_portfoliolist.portfolio-v2 .item a:hover {
	color: #01526c;
}

.ce_fullscreen_gallery.version3 .bold {
	background-color: #01526c;
}

.custommenu li:hover {
	background-color: #01526c;
}

.ce_featured_tab li .ce_headline .headline {
	color: #01526c;
}

.ce_featured_tab li.active {
	background-color: #01526c;
}

.shop #fineart > div > .no-border > .inside{
	border:0;
}